<?php
/**
 * @param mixed[] $storyIdList
 * @param int $mainStoryID
 * @return void
 */
protected function updateTwins($storyIdList, $mainStoryID)
{
    $this->loadExtension('relation')->updateTwins($storyIdList, $mainStoryID);
}
